#include "HardwareInfo.c"
#include "JMLib.c"
#include <GetCompoI.h>
#include <SetDisplayVarBW.h>

int main(void)
{
    MRCU_Init();
    unsigned char var0 = 0;
    unsigned char var1 = 0;
    unsigned char var2 = 0;
    unsigned int i = 1;
    unsigned int var4 = 0;
    unsigned int var3 = 0;
    while (1)
    {
        var0 = GetCompoI(_P1_, 8);
        SetDisplayVarBW(1, var0);
    }
    while(1);
}

